/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*fonts*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,900&display=swap');
/*typography*/
h1, h2 {
	text-transform:uppercase;
}
h1, h2, .template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
	letter-spacing:6px;
	color:#0077b6;
}
h3 {
	letter-spacing:0px;
	text-transform:capitalize;
}
.h2_titles {
	font-size:45px;
	letter-spacing:0px !important;
	text-transform:capitalize !important;
}
.blue {
	color:#0077b6 !important;
}
.blue a{
	color:#0077b6 !important;
}
.blue a:hover{
	color:#74d0ff !important;
}
.orange {
  color:#ec8b00 !important;
}
.orange a {
  color:#ec8b00;
  text-decoration:underline;
}
.orange a:hover {
  text-decoration:none;
}
.blue_normal {
	color:#0077b6 !important;
	font-weight:500;
}
.lightblue {
	color:#74d0ff !important;
}
.notice {
	font-size:14px;
	color:#0077b6;
}
.blue_bold {
	color:#0077b6 !important;
	font-weight:600;
}
hr {
	border:solid #0077b6;
	margin: 10px 0 10px;
	border-width: 1px 0 0;
}
#top_p p {
	margin-bottom:0px;
}
#bottom_p p {
	margin-top:0px;
}
.main_color a:hover, .main_color h1 a:hover, .main_color h2 a:hover, .main_color h3 a:hover, .main_color h4 a:hover, .main_color h5 a:hover, .main_color h6 a:hover, .main_color .template-search a.news-content:hover, .main_color .wp-playlist-item .wp-playlist-caption:hover {
	color:#74d0ff;
}
/*cookie consent*/
.avia-cookie-consent {
	background-color: rgba(116,208,255,0.85) !important;
}
a.avia-cookie-consent-button:hover {
	opacity: 0.6 !important;
}
.avia-cookie-consent .avia-cookie-consent-button {
	color: #fff !important;
	background-color: transparent !important;
	border-color: #fff !important;
	border-radius: 0px !important;
}
.avia-cookie-consent .avia-cookie-consent-button.av-extra-cookie-btn {
	border-radius:0px;
}
/*photogallery*/
div .mfp-title {
	display:none;
}
.avia_image {
	border-radius:10px;
}
/****header****/
.logo img, .logo svg {
	padding:35px 0px;
}
#top #header .av-main-nav > li > a {
	font-weight:700;
	font-family:'Raleway';
}
.av-main-nav > li > a {
	position: relative;
	top: 45px;
}
#top #wrap_all .av-main-nav ul > li > a {
	border-top:1px solid #fff;
	font-weight:600;
	background-color: rgba(0,119,182,0.8) !important;
}
#top #wrap_all .av-main-nav ul > li > a:hover {
	background-color:#74d0ff !important;
}
#top .sub-menu {
	background: transparent !important;
	box-shadow: none !important;
}
#top #wrap_all .av-main-nav ul > li:first-child > a {
	border-top:0px solid #fff;
}
#top #wrap_all .av-main-nav ul > li:last-child > a {
	border-bottom:transparent;
}
.av-main-nav ul {
	width:268px;
	margin-top:0px;
}
.av-main-nav ul li a {
	border-right-style: solid;
	border-right-width: 0px;
	border-left-style: solid;
	border-left-width: 0px;
}
.header_color .header_bg {
	background-color: rgba(0,119,182,0.8) !important;
}
#top .av_header_glassy.av_header_transparency #header_main {
	background-color: rgba(0,119,182,0.8) !important;
}
#top .av_header_glassy.av_header_transparency .header_bg {
	opacity: 0;
}
/*home slider*/
#top .avia-caption-content a {
	text-decoration: none;
}
#sliderbox {
	background-color: rgba(0,119,182,0.8);
	border-radius:10px;
	width:620px;
	padding:20px;
}
#sliderbox_headers {
	width:580px;
	margin:0 auto;
}
#sliderbox_headers h1 {
	text-align:center;
	color:#fff;
	font-size:70px;
	letter-spacing:6px;
	text-transform:uppercase;
	margin-bottom:0px;
}
#sliderbox_headers .h2_position {
	height:2px;
	border-top:2px solid #fff;
	width:520px;
	margin:0 auto;
}
#sliderbox_headers h2 {
	margin-top:0px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-size:40px !important;
	letter-spacing:6.4px;
	margin-left:5px;
}
#slider_p {
	width:500px;
	margin:0 auto;
}
#slider_p p {
	color:#fff;
	background:url(/wp-content/uploads/2022/11/home-slider-arrow.png);
	background-size: 32px auto;
	background-repeat: no-repeat;
	background-position-x: 0px;
	padding-left:40px;
	background-position-y:6px;
}
#slider_button {
	width:180px;
	margin-left:70%;
}
/*homepage courses*/
#home_courses h3 {
	text-transform:uppercase;
	font-weight:700;
	padding:2px;
}
#home_courses .av-flex-placeholder {
	width:1% !important;
}
#home_courses .avia_image {
	border-radius:0px;
}
#courses_title {
	padding:10px 20px 0px 20px;
}
#courses_title h3 {
	font-size:22px;
	letter-spacing:0px !important;
}
#courses_text {
	padding:0px 20px 20px 20px;
	min-height:225px;
}
#home_courses .avia-buttonrow-right {
	position: absolute;
	bottom: 0 !important;
	padding:20px !important;
}
#home_courses .flex_column_table {
	margin-top:10px !important;
}
#home_courses .avia-testimonial-content{
	background:transparent;
	border-width:0px;
	padding:0px;
}
#home_courses .avia-arrow {
	display:none;
}
#home_courses .avia-slider-testimonials .avia-testimonial-meta {
	margin: 6px 0 0 0px;
	overflow: visible;
}
#home_courses h4 {
	text-transform:capitalize;
	margin-top:80px;
	margin-bottom:0px;
	background:url(/wp-content/uploads/2022/11/testimonial-arrows.png);
	background-size: 49px auto;
	background-repeat: no-repeat;
	background-position-x: 0px;
	padding-left:60px;
	background-position-y:6px;
}
#home_courses .avia-testimonial-wrapper {
	margin:10px 0px 0px 0px;
}
#home_courses .flex_column.av_one_fourth {
	padding-bottom: 70px !important;
}
#home_courses .avia-testimonial-name {
	font-size: 18px;
	font-weight:700;
}
#home_courses_title h1 {
	text-transform:capitalize;
	letter-spacing:6px;
	background:url(/wp-content/uploads/2022/11/propeller.png);
	background-size: 67px auto;
	background-repeat: no-repeat;
	background-position-x: 0px;
	padding-left:80px;
	background-position-y:6px;
	margin-bottom:0px;
}
#helicopter_course {
	background-color: rgba(94,91,46,0.8);
	-webkit-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	-moz-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
}
#adventure_course {
	background-color: rgba(202,20,58,0.8);
	-webkit-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	-moz-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
}
#float_course {
	background-color: rgba(187,109,17,0.8);
	-webkit-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	-moz-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
}
#ski_course {
	background-color: rgba(121,0,3,0.8);
	-webkit-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	-moz-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
}
#bush_pilot_course {
	background-color: rgba(48,51,37,0.8);
	-webkit-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	-moz-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
}
#mountain_flying_course {
	background-color: rgba(3,44,120,0.8);
	-webkit-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	-moz-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
}
#accelerated_float_course {
	background-color: rgba(6,44,55,0.8);
	-webkit-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	-moz-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
}
#cfi_course {
	background-color: rgba(102,102,102,0.8);
	-webkit-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	-moz-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
}
#fun_flying_course {
	background-color: rgba(201,128,91,0.8);
	-webkit-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	-moz-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
}
#extra_flight_hours {
	background-color: rgba(18,139,177,0.8);
	-webkit-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	-moz-box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
	box-shadow: -1px 0px 5px -1px rgba(0,0,0,0.4);
}
#top .avia-smallarrow-slider .avia-slideshow-arrows a {
	font-size:20px;
}
.avia-slideshow-arrows a::before, .avia-slideshow-arrows a::after {
	background:transparent;
}
/*title spacing*/
#video_gallery .flex_column_table.av-equal-height-column-flextable:not(:first-child), #faqs .column-top-margin{
	margin-top:20px !important;
}
/*homepage about*/
#home_about h2 {
	text-transform:capitalize;
	letter-spacing:0px;
	background:url(/wp-content/uploads/2022/11/login-logo.svg);
	background-size: 68px auto;
	background-repeat: no-repeat;
	background-position-x: 0px;
	padding-left:80px;
	background-position-y:4px;
}
/*internal sliders*/
#internal_sliders .avia-caption-title {
	font-size:105px;
	font-weight:700;
	padding-top:45px;
	text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.41);
	letter-spacing:15px;
}
#home_about label, #contact_form label {
	color:#0077b6;
	font-weight:500;
	font-size:18px;
}
#home_about .main_color input[type="text"] {
	border-color:#0077b6 !important;
}
#staff h3 {
	letter-spacing:0px;
	text-transform:capitalize;
}
/* form */
input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
	border-color:#0077b6;
}
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
	border-color:#0077b6;
	color:#666;
}
#top label span, #top legend span {
	color:#0077b6;
	font-size:18px;
}
.wpcf7 form.sent .wpcf7-response-output {
	border-color: #46b450;
	background: #46b450;
	color:#fff;
	font-weight:700;
}
.codedropz-upload-handler {
	border:2px dashed #0077b6 !important;
}

.wpcf7-not-valid-tip {
	color:#ff0000 !important;
}
.wpcf7 form .wpcf7-response-output {
		border:0px solid #fff;
	}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	border-color: red;
	background:red;
	color:#fff;
	font-weight:700;
}
.wpcf7-spinner {
	background-color:#0077b6;
}
.wpcf7 form .wpcf7-response-output {
	margin: 2em 0.5em 1em 0em;
	padding: 1em 1em 1em 1em;
}
.main_color input[type="submit"]{
	background-color: #0077b6;
	border:2px solid #0077b6;
	text-transform:uppercase;
	color:#fff;
	transition: all 0.4s ease-in-out;
	font-weight:600;
	font-family:'lato';
	padding: 15px 30px 13px;
	font-size:18px;
  min-width:180px;
}
.main_color input[type="submit"]:hover {
	background-color: #74d0ff;
	border:2px solid #74d0ff;
	text-transform:uppercase;
	color:#fff;
}
/*contact page*/
#contact_form h2 {
	text-transform:uppercase;
	letter-spacing:6px;
	background:url(/wp-content/uploads/2022/11/login-logo.svg);
	background-size: 68px auto;
	background-repeat: no-repeat;
	background-position-x: 0px;
	padding-left:80px;
	background-position-y:3px;
	margin-bttom:0px;
}
#contact_map .container {
	max-width: 100%;
	padding: 0;
	margin: 0;
}
#contact_information .iconbox_content_title {
	font-weight:800;
}
#contact_information .iconbox_content {
	border:1px solid #0077b6 !important;
}
#contact_information .iconbox_content_container p a {
	text-decoration:none;
}
#contact_information .iconbox_top .iconbox_content {
	border-radius:10px;
}
/*faqs*/
#faqs p.toggler {
	color:#0077b6;
	font-weight:600;
}
#faqs .av-section-color-overlay, #contact_information .av-section-color-overlay {
	opacity:1;
}
.togglecontainer .single_toggle:first-child .toggler, .togglecontainer .taglist + .single_toggle .toggler {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
#faqs .toggle_content {
	background-color:#0077b6;
	color:#fff;
}
#faqs .toggle_content a {
	color:#74d0ff;
}
#faqs .toggle_content a:hover {
	color:#fff;
}
/* course pages*/
#internal_course .avia-table {
	margin:0;
}
/*tables*/
.main_color table caption, .main_color tr:nth-child(2n){
	background:transparent;
	color:#fff;
}
.main_color th, .main_color td, .main_color table {
	border-color:#666;
	color:#666;
	font-size:18px;
	background:transparent;
}
.main_color tr:nth-child(2n+1) {
	background:transparent;
}
.avia-heading-row th {
	font-family:'lato';
	font-weight:700;
	font-size:18px;
	text-transform:capitalize;
	letter-spacing:0px;
}
/*buttons*/
body div .avia-button {
	text-transform:uppercase !important;
	font-weight:700;
}
.avia-button.avia-size-medium {
	padding: 10px 16px 10px;
}
.avia-button.avia-size-large {
	font-size:18px;
  min-width:180px;
}
#blue_button_row {
	margin-top:20px;
}
/*social media*/
.zoom-social-icons-list--rounded .socicon {
	border-radius:10px !important;
}
/*video container*/
#home_video .container, #internal_video .container {
	max-width: 100%;
	padding: 0;
	margin: 0;
}
.video_container {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	margin-bottom:-1px;
}
.video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* know more cta*/
#know_more .centerdiv {
	width:1030px;
	margin:0 auto;
}
#know_more h2 {
	text-transform:uppercase;
	letter-spacing:6px;
	background:url(/wp-content/uploads/2022/11/login-logo.svg);
	background-size: 88px auto;
	background-repeat: no-repeat;
	background-position-x: 0px;
	padding-left:100px;
	background-position-y:4px;
	font-size:70px;
}
/*instagram feed*/
#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
	border-radius:0px !important;
	text-transform:uppercase !important;
	padding: 15px 30px 13px !important;
	font-weight:700 !important;
  font-size:18px;
}
#sb_instagram #sbi_load {
	text-align:left !important;
}
#sb_instagram #sbi_images {
	margin-left:-10px;
}
/*book now cta*/
#book_cta .centerdiv {
	width:950px;
	margin:0 auto;
}
#book_cta h2 {
	text-transform:uppercase;
	letter-spacing:6px;
	background:url(/wp-content/uploads/2022/11/login-logo.svg);
	background-size: 88px auto;
	background-repeat: no-repeat;
	background-position-x: 0px;
	padding-left:100px;
	background-position-y:5px;
	font-size:70px;
}
/*apply cta*/
#apply_now .centerdiv {
	width:670px;
	margin:0 auto;
}
#apply_now h2 {
	text-transform:uppercase;
	letter-spacing:6px;
	background:url(/wp-content/uploads/2022/11/login-logo.svg);
	background-size: 88px auto;
	background-repeat: no-repeat;
	background-position-x: 0px;
	padding-left:100px;
	background-position-y:5px;
	font-size:70px;
}
/****footer****/
#footer {
	padding: 15px 0 0 0;
	border:none;
}
#footer .widget {
	margin: 30px 0 20px 0 !important;
}
#footer .zoom-social-icons-list--with-canvas .socicon {
	color:#0077b6 !important;
}
/*footer widget settings*/
#footer-content {
	width:410px;
	float:left;
}
#footer-content .alaska {
	margin:0px;
	padding-left:40px;
	font-size:18px;
	letter-spacing:2px;
	font-weight:bold;
	padding-top:5px;
}
#footer-content .address {
	margin:0px;
	padding-left:40px;
	font-size:14px;
	line-height:15px;
}
#footer-content .fbutton {
	padding:20px 0px 0px 40px;
}
#socialm {
	float:left;
	width:300px;
	margin-top:10px;
}
/*socket*/
#socket .container {
	padding-left:90px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#socket a {
	text-decoration:none;
}
/********* Responsive ********/
/*logo on burger menu*/
#av-burger-menu-ul::before {
	content: "";
	background-image: url('/wp-content/uploads/2022/11/burger-menu-logo.svg');
	background-size: 100%;
	background-repeat: no-repeat;
	width: 250px;
	height: 200px;
	display: inline-block;
	padding-bottom: 0px;
	margin-top: -20px;
	margin-left: -20px;
}
#top #wrap_all .av-burger-overlay-scroll {
	background-color: rgba(0,119,182,0.9) !important;
}
.html_av-overlay-side-classic #top .av-burger-overlay li a {
	border-bottom-width: 0px;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
	opacity:1.0;
}
@media only screen and (min-width: 1336px) and (max-width: 1536px) {
	#courses_title h3 {
		font-size: 22px;
		height: 60px;
	}
}
@media only screen and (max-width: 1440px) {
	#internal_sliders .avia-caption-title {
		padding-top:20px;
	}
}
@media only screen and (max-width: 1366px){
	#courses_title h3 {
		font-size: 18px;
	}
	#internal_sliders .avia-caption-title {
		padding-top:20px;
	}
}
@media only screen and (min-width: 1224px) and (max-width: 1366px){
	.logo img, .logo svg {
		width:90%;
		margin-top:5px;
	}
}
/* Activate burger menu */
@media only screen and (max-width: 1224px) {
	#top #header .av-main-nav > li.menu-item {
		display: none!important;
	}
	#top #header .av-burger-menu-main {
		cursor: pointer;
		display: block!important;
	}
	.av-main-nav > li > a {
		position: relative;
		top: 0px;
	}
	.html_av-submenu-hidden .av-submenu-indicator, .html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet {
		opacity:1.0 !important;
	}
	#top .av-menu-button > a .avia-menu-text {
		border:0px solid;
		border-radius:0px;
	}
	#top .av-menu-button > a .avia-menu-text {
		padding:0px;
	}
}
@media only screen and (min-width:990px) and (max-width: 1224px) {
	#top #header_main > .container {
		height: 125px !important;
		line-height: 125px !important;
	}
	.logo img, .logo svg {
		padding: 15px 0px;
	}
	.av-main-nav-wrap {
		margin-top: -30px;
	}
	.html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
		padding-top:125px;
	}
	#internal_sliders .avia-caption-title {
		padding-top:35px;
	}
	/*homepage adjustments*/
	.caption_right .slideshow_caption {
		padding-top:240px !important;
	}
	#courses_title h3 {
		height:60px;
		font-size:18px !important;
		text-align:center;
	}
	#courses_title .av-icon-char {
		display:none;
	}
	/* know more cta*/
	#know_more .centerdiv {
		width:930px;
		margin:0 auto;
	}
	#know_more h2 {
		text-transform:uppercase;
		letter-spacing:6px;
		background:url(/wp-content/uploads/2022/11/login-logo.svg);
		background-size: 88px auto;
		background-repeat: no-repeat;
		background-position-x: 0px;
		padding-left:100px;
		background-position-y:10px;
		font-size:60px;
		line-height:88px;
	}
	/*apply cta*/
	#apply_now .centerdiv {
		width:590px;
		margin:0 auto;
	}
	#apply_now h2 {
		text-transform:uppercase;
		letter-spacing:6px;
		background:url(/wp-content/uploads/2022/11/login-logo.svg);
		background-size: 88px auto;
		background-repeat: no-repeat;
		background-position-x: 0px;
		padding-left:100px;
		background-position-y:4px;
		font-size:60px;
	}
}
@media only screen and (min-width:990px) and (max-width: 1024px) {
	#sliderbox {
		display:none;
	}
	#home_about h2, #contact_form h2 {
		font-size: 32px;
		background-size: 38px auto;
		padding-left: 50px;
	}
	#internal_sliders .avia-caption-title {
		padding-top:10px;
	}
}
@media only screen and (max-width: 990px) {
	#courses_title {
		padding:10px 10px;
	}
	#know_more .centerdiv {
		width:911px;
		margin:0 auto;
	}
}
@media only screen and (max-width: 767px) {
	.responsive .avia_responsive_table .avia-data-table {
		border-width: 0px;
	}
	.responsive .avia_responsive_table .avia-data-table td::before {
		display: block;
		font-style:normal;
		font-size: 18px;
		font-weight:700;
	}
	.logo img, .logo svg {
		padding:5px 0px;
	}
	/*slider*/
	#sliderbox {
		display:none;
	}
	#internal_sliders .slideshow_caption {
		padding-top:0px !important;
	}
	.responsive #top .slideshow_caption h2 {
		font-size:80px !important;
	}
	.caption_right .slideshow_caption {
		padding-top: 0px !important;
		padding-left: 15px !important;
	}
	#slider_p p {
		background-size: 28px auto;
		background-position-y: 3px;
	}
	/*courses*/
	#home_courses_title h1 {
		padding-left: 60px;
		background-size: 37px auto;
	}
	#courses_title {
		padding:10px 20px;
	}
	/*testimonials*/
	#home_courses h4 {
		background-size: 29px auto;
		padding-left: 40px;
		margin-top: 0px;
		background-position-y: 3px;
	}
	/*video*/
	#home_video .container, #internal_video .container {
		width:100% !important;
		max-width: 100% !important;
	}
	/*contact map*/
	#contact_map {
		padding-top:80px;
	}
	#contact_form h2 {
		background-position-y:8px;
		line-height:68px;
	}
	/*cta*/
	#know_more .centerdiv {
		width: 667px;
	}
	#home_about h2 {
		text-transform:capitalize;
		letter-spacing:0px;
		background:url(/wp-content/uploads/2022/11/login-logo.svg);
		background-size: 58px auto;
		background-repeat: no-repeat;
		background-position-x: 0px;
		padding-left:70px;
		background-position-y:4px;
		line-height:58px;
	}
	#know_more h2 {
		text-transform:uppercase;
		letter-spacing:6px;
		background:url(/wp-content/uploads/2022/11/login-logo.svg);
		background-size: 78px auto;
		background-repeat: no-repeat;
		background-position-x: 0px;
		padding-left:80px;
		background-position-y:9px;
		font-size:40px;
		line-height:78px;
	}
	/*apply cta*/
	#apply_now .centerdiv {
		width:464px;
		margin:0 auto;
	}
	#apply_now h2 {
		text-transform:uppercase;
		letter-spacing:6px;
		background:url(/wp-content/uploads/2022/11/login-logo.svg);
		background-size: 78px auto;
		background-repeat: no-repeat;
		background-position-x: 0px;
		padding-left:80px;
		background-position-y:9px;
		font-size:40px;
		line-height:78px;
	}
	/*book now cta*/
	#book_cta .centerdiv {
		width:950px;
		margin:0 auto;
	}
	#book_cta h2 {
		text-transform:uppercase;
		letter-spacing:6px;
		background:url(/wp-content/uploads/2022/11/login-logo.svg);
		background-size: 78px auto;
		background-repeat: no-repeat;
		background-position-x: 0px;
		padding-left:100px;
		background-position-y:9px;
		font-size:40px;
		line-height:78px;
	}
	/*video gallery*/
	#video_gallery .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
		margin-top: 0px !important;
	}
	.responsive #top .slideshow_caption h2 {
		display:none;
	}
	/*footer*/
	#footer .flex_column {
		margin-bottom: 0px !important;
	}
	#footer-content .alaska, #footer-content .address {
		padding-left:0px;
	}
	#footer-content img {
		max-width:70% !important;
	}
	#footer-content .fbutton {
		Padding:20px 0px 0px 0px;
	}
	#socialm {
		margin-top:-20px;
	}
	#socket .container {
		padding-left:0px !important;
		padding-bottom:20px !important;
	}
  #staff .av-icon-char {
  font-size:25px !important;
  line-height:25px !important;
  }
}
@media only screen and (max-width: 480px) {
	#sliderbox {
		display:none;
	}
	.avia-section-large .content {
		padding-top: 30px;
		padding-bottom: 30px;
	}
  	#home_courses_title h1 {
    display:none;
	}
  .h2_titles {
	font-size:22px;
	letter-spacing:0px !important;
	text-transform:capitalize !important;
}
  
	#home_about h2, #contact_form h2 {
		letter-spacing:0px;
	}
	#footer-content .alaska {
		font-size:16px;
	}
	#footer-content .address {
		margin:0px;
		padding-left:0px;
		font-size:12px;
		line-height:13px;
	}
	#contact_map {
		padding-top:50px;
	}
	#know_more, #apply_now, #book_cta {
		display:none;
	}
	#internal_sliders .avia-caption-title {
		padding-top:10px;
	}
	#home_about h2 {
		line-height:28px;
	}
  #faqs p.toggler {
    line-height:20px;
  }
  .responsive #top #wrap_all .flex_column {
    margin-bottom:20px;
  }
}
@media only screen and (max-width: 400px) {
	#home_about h2 {
    background-size: 52px auto;
    padding-left: 60px;
    background-position-y: 4px;
    line-height: 22px;
	}
  #contact_form h2 {
    background-size: 52px auto;
    padding-left: 60px;
    background-position-y: 9px;
    line-height: 52px
	}
  .avia-cookie-consent .avia-cookie-consent-button {
    margin: 5px 0 5px 6px !important;
  }
  #staff .av-icon-char {
    font-size:20px !important;
    line-height:20px !important;
  }
}


